Subject: Re: [Bitcoin-development] ACK NACK utACK "Concept ACK"

From: Austin Walne <[email-masked]>
Date: Wed, 10 Dec 2014 07:45:49 -0800

I've had these same questions myself. I'm happy to write up some documentation this afternoon. I can draft something based on this thread. What other key terminology should be included?

> On Dec 10, 2014, at 00:21, Wladimir <[email-masked]> wrote:
> 
>> On Wed, Dec 10, 2014 at 6:47 AM, Wladimir <[email-masked]> wrote:
>> Abbreviations:
>> 
>> Concept ACK -> agree with the idea and overall direction, but haven't
>> reviewed the code changes nor tested it
>> utACK -> reviewed the code changes, but did not put it through any testing
>> Tested ACK -> reviewed the code changes and verified the functionality/bug fix
> 
> And there is also NACK, that's an aspecific 'I wouldn't like this
> merged'. I always explain why in the text.
> 
> A document on this would be welcome, as it may look like Martian to
> outsiders. That's been brought up many times before, but no one ever
> created it.
> 
> Wladimir
> 
> ------------------------------------------------------------------------------
> Download BIRT iHub F-Type - The Free Enterprise-Grade BIRT Server
> from Actuate! Instantly Supercharge Your Business Reports and Dashboards
> with Interactivity, Sharing, Native Excel Exports, App Integration & more
> Get technology previously reserved for billion-dollar corporations, FREE
> http://pubads.g.doubleclick.net/gampad/clk?id=164703151&iu=/4140/ostg.clktrk
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development